data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, ПРОВУЛОК НОВОПЕЧЕРСЬКИЙ, будинок 18,
      офіс 32
  founders:
  - address:
      countryName: Швейцарія
      streetAddress: Швейцарія, КАНТОН ЦУГ ВУЛИЦЯ  ГОТХАРД 20
    capital: 63000
    name: '"ПРОТЕК-СОЛЮШНЗ ШВЕЙЦАРІЯ"'
    role: 4
    role_text: засновник
  identification:
    id: '36519759'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОТЕК СОЛЮШНЗ УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ПРОТЕК СОЛЮШНЗ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fb0dea3c2c61461ba52de801d7223b14
  sourceDate: '2022-09-03T15:00:38+00:00'
  sourceRequests:
  - req-d146676f-213c-409f-9be9-fc2bc6db47bd
  version: 2.0.0
